Bug 142176

Summary: [patch] benchmarks/hpl list out RUN_DEPENDS dependencies
Product: Ports & Packages Reporter: Sevan Janiyan <venture37>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Sevan Janiyan 2009-12-30 19:20:05 UTC

Fix: Patch attached with submission follows:
Comment 1 Sevan Janiyan 2009-12-30 19:39:04 UTC
Sorry, this was meant to be filed under Category: ports
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-12-31 06:33:23 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-10 01:00:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-11 19:41:03 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

EIDONTDOJAVA
Comment 5 Oliver Lehmann freebsd_committer 2010-01-11 20:02:37 UTC
State Changed
From-To: open->closed

Committed, Thanks
Comment 6 dfilter service freebsd_committer 2010-01-11 20:02:37 UTC
oliver      2010-01-11 20:02:23 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/hpl       Makefile 
  Log:
  specifiy explicit RUN_DEPENDS instead of RUN=BUILD
  
  PR:             142176
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Revision  Changes    Path
  1.17      +3 -2      ports/benchmarks/hpl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"